Jack::JackTimingClientInterval Struct Reference

Timing interval in the global table for a given client. More...

`#include <JackEngineProfiling.h>`

## Public Attributes

int | fRefNum
char | fName [JACK_CLIENT_NAME_SIZE+1]
int | fBeginInterval
int | fEndInterval

## Detailed Description

Timing interval in the global table for a given client.

Definition at line 64 of file JackEngineProfiling.h.

The documentation for this struct was generated from the following file:

- JackEngineProfiling.h